View Issue Details

IDProjectCategoryView StatusLast Update
0000497SOGoWeb Calendarpublic2010-03-29 16:31
ReporterDavid Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.1 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000497: SOGo doesn't update webcalendars
Description

When attached file is put on a web server it can be successfully subscribed like a webcalendar in SOGo webUI.

Further changes in that file (other application, manual, etc) are not visible in SOGo webUI. 'Reload all calendars' button doesn't help.

Only solution that helps is sogo daemon restart - after that all changes are updated but _justonce.

Additional Information

Same situation for any other webcalendar.

TagsNo tags attached.

Activities

2010-03-17 09:10

 

basic.ics (172 bytes)   
BEGIN:VCALENDAR
VERSION:2.0
BEGIN:VEVENT
DTSTART:20100318T063000Z
DTEND:20100318T073000Z
LAST-MODIFIED:20100317T065000Z
SUMMARY:New Event
END:VEVENT
END:VCALENDAR
basic.ics (172 bytes)   
ludovic

ludovic

2010-03-29 16:31

administrator   ~0000822

This is now fixed - see:

http://mtn.inverse.ca/revision/diff/0c421ef29903ee5be58ddc992f2172bdda6a2b1d/with/7b66e7e54c1c3722b44698bd915f6a240a127020

Issue History

Date Modified Username Field Change
2010-03-17 09:10 David New Issue
2010-03-17 09:10 David File Added: basic.ics
2010-03-19 13:56 ludovic Status new => assigned
2010-03-19 13:56 ludovic Assigned To => ludovic
2010-03-19 13:56 ludovic Target Version => 1.2.2
2010-03-29 16:31 ludovic Note Added: 0000822
2010-03-29 16:31 ludovic Status assigned => resolved
2010-03-29 16:31 ludovic Fixed in Version => 1.2.2
2010-03-29 16:31 ludovic Resolution open => fixed